Bug 1129907 - [Docs][Bugfix][User Guide] Usage of the term "Power User Portal" should be updated
Summary: [Docs][Bugfix][User Guide] Usage of the term "Power User Portal" should be up...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Burden
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 23:18 UTC by Yuko Katabami
Modified: 2015-02-16 04:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 04:47:01 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Yuko Katabami 2014-08-13 23:18:55 UTC
Description of problem:
The term "Power User Portal" is used 9 times in this guide.
In most of the cases, it is referring to operations through the Extended tab, which is only displayed when a user with the PowerUser privilege to login.

This should be result of merging two guides (Power User Portal Guide and User Portal Guide), but users may not understand it clearly. 

Version-Release number of selected component (if applicable):3.4


How reproducible: 100%


Steps to Reproduce:
1.Open RHEV 3.4 User Guide 
2.Search for term "Power User Portal"
3.Check the usage of the term 

Actual results:
It does not make clear sense to user what Power User Portal is.


Expected results:
It can be re-written to clarify that it is about operations using Extended tab.

Additional info:
Pre-discussed with adahms

Comment 1 Andrew Burden 2014-10-04 04:04:02 UTC
User Guide
The following topics have been edited to remove reference to the Power User Portal (now referred to as the Extended tab of the User Portal):
  User Role and Authorization Examples [8286]
  Monitoring Power User Portal Resources [8727]
The following topic was removed:
  Running Virtual Machines Introduction [8705]

Technical Guide
The following topic was edited to remove reference to the Power User Portal:
  Directory Services [8965]

Comment 2 Tahlia Richardson 2014-10-21 06:59:42 UTC
Found no references to the Power User Portal in the guides. Topic 8705 is no longer in the User Guide. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.